/* Navbar Image */
.navbar-image ul { list-style:none; margin:0 }

/* Component Order */
.component-recentnews { order:var(--recentnews-order, initial) }
.component-banner { order:var(--banner-order, initial) }
.component-nextevent { order:var(--nextevent-order, initial) }
.component-scoreboard { order:var(--scoreboard-order, initial) }
.component-photogallery { order:var(--photogallery-order, initial) }
.component-recentvideos { order:var(--recentvideos-order, initial) }
.component-featuredathlete { order:var(--featuredathlete-order, initial) }
.component-standings { order:var(--standings-order, initial) }
.component-socialstream { order:var(--socialstream-order, initial) }
.component-sponsors { order:var(--sponsors-order, initial) }

/* Component Headings */
.component-heading .fa { font-size:3rem; opacity:0.5 }

@media only screen and (min-width:992px) {
    .component-heading { min-height:130px }
    .component-heading h2 { padding-left:80px; font-size:1.75rem }
    .component-heading .fa { position:absolute; font-size:5rem; opacity:0.2; left:1.5rem; top:1.5rem }
}

@media only screen and (min-width:1200px) {
    .component-heading { min-height:240px }
    .component-heading h2 { font-size:2rem; line-height:1 }
    .component-heading .fa { left:2.5rem; top:2.5rem }
}

@media only screen and (min-width:1440px) {
    .component-heading h2 { font-size:2.5rem }
}

@media only screen and (min-width:1680px) {
    .component-heading h2 { padding-left:135px; font-size:3.2rem }
    .component-heading .fa { font-size:8rem }
}

@media only screen and (min-width:1920px) {
    .component-heading h2 { padding-left:155px; font-size:3.5rem }
    .component-heading .fa { font-size:10rem }
}

/* Partner Logos */
.component.partnerlogos ul:before,
.component.partnerlogos ul:after { display:none }
.component.partnerlogos li img { max-height:100px }

/* Banner */
.component.banner .slider { padding:0 }
.component.banner .slide img { width:100% }
.component.banner .graphic-slide-control { display:none !important }
.component.banner .btn.prev,
.component.banner .btn.next { text-shadow:0 0 3px rgba(0,0,0,0.5); color:#fff; border-color:#fff; border-width:2px; box-shadow:0 0 3px 0 rgba(0,0,0,0.5) }
.component.banner .btn.prev { left:20px }
.component.banner .btn.next { right:20px }

@media only screen and (min-width:768px) {
    .component.banner .graphic-slide-control { display:block !important }
}

/* Next Event */
.nextevent .title { font-size:1.2em; font-weight:700 }
.nextevent .date-status,
.nextevent .links { display:none }
.nextevent .countdown { display:flex; justify-content:center; list-style:none; margin:1rem 0 0; padding:0 }
.nextevent .countdown li { width:90px; margin-left:.5em; padding:.5em 1.5rem; font-style:italic; font-weight:700; color:#fff; background:var(--color-primary) }
.nextevent .countdown li:first-child { margin-left:0 }
.nextevent .countdown span { display:block }
.nextevent .countdown .countdown-digit { font-size:2em; font-weight:700; line-height:1 }

@media only screen and (min-width:992px) {
    .nextevent .next-event-box { display:block !important }
    .nextevent .countdown li { width:110px }
    .nextevent .countdown .countdown-digit { font-size:3.5em }
}

/* Schedule / Results */
.component.scoreboard .scoreboard-switcher > div { flex-direction:column !important }
.component.scoreboard .scoreboard-switcher .switcher-controls { padding:0 !important }
.component.scoreboard .scoreboard-switcher .custom-select { margin-bottom:1.5rem }
.component.scoreboard .mod-scoreboard.style2 .card + .card { margin-top:10px }
.sport-home .component.scoreboard .scoreboard-switcher .switcher-controls { display:none }

@media only screen and (min-width:992px) {
    .component.scoreboard .scoreboard-switcher .switcher-controls { text-align:left !important }
    .component.scoreboard .scoreboard-switcher .custom-select { width:auto; min-width:250px }
}

/* Videos */
.news-grid .row:first-child .item { margin-top:0 !important }
.news-grid .thumb { position:relative; padding-top:56.25%; overflow:hidden }
.news-grid .thumb img { position:absolute; left:0; top:0 }
.news-grid .thumb span { position:absolute; left:50%; top:50%; margin-top:-20px; margin-left:-20px; font-size:40px; color:rgba(255,255,255,0.8); line-height:1 }

/* Athlete of the week */
.component.featuredathlete .title { font-weight:700; text-transform:uppercase }

@media only screen and (min-width:992px) {
    .component.featuredathlete .aotw-labels { display:none !important }
}

@media only screen and (min-width:1200px) {
    .component.featuredathlete .aotw-labels { display:block !important }
}

/* Graphic Slider */
.graphic-slider .btn.prev,
.graphic-slider .btn.next { position:absolute; top:50%; left:-40px; font-size:24px; line-height:1; margin-top:-19px }
.graphic-slider .btn.next { left:auto; right:-40px }
.graphic-slider .slide { margin:0 10px; text-align:center }

/* Sponsors */
.sponsors .graphic-slider .slick-track { display:flex; align-items:center }
.sponsors .graphic-slider .slide img { margin:0 auto }

/* Internal Page Structure */
.internal-page .main-wrapper { min-height:450px }
.internal-page .main-wrapper > div { padding-top:2rem; background:#fff; overflow:hidden }

@media only screen and (min-width:992px) {
    .internal-page .main-wrapper { padding:2rem 0 }
}

/***********************/
/* HEADER COMMON START */
/***********************/

.header { position:relative; z-index:3 }

/* Title */
.header .title-bar { line-height:40px }
.header .header-text { padding:.75rem 0; font-size:1rem }

/* Logo */
.header .site-logo { z-index:1001 }
.header .site-logo img,
.header .navbar-logo img { max-height:70px }

/* Social Icons */
.header .social-icons > div { padding:.25rem 0 !important }
.header .social-icons a { color:var(--header-linkcolor, #fff) }
.header .social-icons a:hover { color:var(--header-linkhovercolor, #ccc) }

/* Navigation */
.header .navbar-primary { padding:.5rem 0 }

@media only screen and (min-width:992px) {
    /* Logo */
    .header .site-logo img,
    .header .navbar-logo img { max-height:155px; max-width:160px }

    /* Sponsor */
    .header .header-sponsor { position:absolute; z-index:1 }
    .header .header-sponsor img { max-height:40px; max-width:60px }

    /* Navigation */
    .header .nav-wrapper { border-style:solid; border-width:2px 0; border-color:#fff }
    .header .navbar-primary .navbar-nav .nav-link,
    .header .navbar-primary .dropdown-menu .heading { font-size:0.9em; text-transform:uppercase }
    .header .navbar-primary .dropdown-item { font-size:0.9em }
    .header .navbar-primary .dropdown.yamm-fw .dropdown-menu { padding-top:2rem }

    /* Sport Navigation */
    .header .navbar-secondary { height:50px }
}

@media only screen and (min-width:1200px) {
    /* Logo */
    .header .site-logo img,
    .header .navbar-logo img { max-width:175px }

    /* Social Icons */
    .header .social-icons a { font-size:1.3125em }

    /* Navigation */
    .header .navbar-primary .navbar-nav .nav-link,
    .header .navbar-primary .dropdown-menu .heading { font-size:1.1em }
}

/*********************/
/* HEADER COMMON END */
/*********************/

/*************************/
/* HEADER LAYOUT 1 START */
/*************************/

@media only screen and (min-width:992px) {
    /* Title */
    .header.layout-1 .header-text { padding-left:175px; letter-spacing:0.1em }

    /* Logo */
    .header.layout-1 .site-logo,
    .header.layout-1 .navbar-logo { position:absolute; top:-42px; left:0; padding:0; margin:0; width:160px; text-align:center }

    /* Sponsor */
    .header.layout-1 .header-sponsor { left:190px; top:10px }

    /* Navigation */
    .header.layout-1 .navbar-primary { padding:0 0 0 168px }
    .header.layout-1 .has-sponsor .navbar-primary { padding-left:270px }
    .header.layout-1 .navbar-primary .navbar-nav { width:100% }
    .header.layout-1 .navbar-primary .navbar-nav .nav-link { padding:1rem 0.5rem }

    /* Sport Navigation */
    .header.layout-1 .navbar-secondary h2 { padding-left:175px }
}

@media only screen and (min-width:1200px) {
    /* Title */
    .header.layout-1 .header-text { padding-left:185px; font-size:1em; letter-spacing:0.25em }

    /* Logo */
    .header.layout-1 .site-logo,
    .header.layout-1 .navbar-logo { width:175px }

    /* Sponsor */
    .header.layout-1 .header-sponsor { left:200px }

    /* Navigation */
    .header.layout-1 .navbar-primary { padding-left:178px }
    .header.layout-1 .has-sponsor .navbar-primary { padding-left:280px }

    /* Sport Navigation */
    .header.layout-1 .navbar-secondary h2 { padding-left:185px }
}

/***********************/
/* HEADER LAYOUT 1 END */
/***********************/

/*************************/
/* HEADER LAYOUT 2 START */
/*************************/

@media only screen and (min-width:992px) {
    /* Title */
    .header.layout-2 .header-text { padding-right:70px; font-size:0.85rem }
    
    /* Logo */
    .header.layout-2 .site-logo,
    .header.layout-2 .navbar-logo { position:absolute; top:-42px; left:50%; width:160px; padding:0; margin:0; text-align:center; transform:translateX(-50%) }
    
    /* Sponsor */
    .header.layout-2 .header-sponsor { right:0; top:10px }

    /* Navigation */
    .header.layout-2 .has-sponsor .navbar-primary { padding:0 60px }
    .header.layout-2 .navbar-primary { padding:0 }
    .header.layout-2 .navbar-primary .navbar-nav { width:50%; justify-content:space-between }
    .header.layout-2 .navbar-primary .navbar-nav:first-child { padding-right:110px }
    .header.layout-2 .navbar-primary .navbar-nav:last-child { padding-left:110px }
    .header.layout-2 .navbar-primary .navbar-nav .nav-link { padding:1rem 0.5rem }
}

@media only screen and (min-width:1200px) {
    /* Title */
    .header.layout-2 .header-text { padding-right:80px; font-size:1em }

    /* Logo */
    .header.layout-2 .site-logo,
    .header.layout-2 .navbar-logo { width:175px }

    /* Navigation */
    .header.layout-2 .navbar-primary .navbar-nav:first-child { padding-right:120px }
    .header.layout-2 .navbar-primary .navbar-nav:last-child { padding-left:120px }
}

/***********************/
/* HEADER LAYOUT 2 END */
/***********************/

/*************************/
/* HEADER LAYOUT 3 START */
/*************************/

/* Navigation */
.header.layout-3 .navbar-primary > div { padding:0 }
.header.layout-3 .navbar-primary .navbar-nav { padding:1rem; background:var(--color-secondary) }

@media only screen and (min-width:992px) {
    .header.layout-3 { position:absolute !important; left:0; right:0; display:flex; flex-direction:column; background:transparent !important }
    .header.layout-3 .nav-wrapper { background:transparent !important; border:0 }
    .header.layout-3 .nav-wrapper > div { max-width:none !important }
    .header.layout-3 > div:last-child { order:-1 }
    .internal-page .header.layout-3 { position:static !important }
    .internal-page .header.layout-3 > div:last-child { order:initial }

    /* Navigation */
    .header.layout-3 .navbar-primary { background:transparent !important }
    .header.layout-3 .navbar-primary .navbar-toggler { font-size:2rem; line-height:1; padding:.5rem .75rem }
    .header.layout-3 .navbar-primary .navbar-toggler[aria-expanded="true"] { color:var(--color-primary); background:#fff }
    .header.layout-3 .navbar-primary .navbar-toggler[aria-expanded="false"] { color:#fff; background:var(--color-primary) }
    .header.layout-3 .navbar-primary .nav-item .dropdown-menu { display:none }
    .header.layout-3 .navbar-primary .nav-item.show .dropdown-menu { display:block }

    /* Sport Navigation */
    .header.layout-3 .navbar-secondary > div { max-width:none !important }
}

/***********************/
/* HEADER LAYOUT 3 END */
/***********************/

/*******************************/
/* NEWS ROTATOR LAYOUT 1 START */
/*******************************/

@media only screen and (max-width:991px) {
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .seat { max-height:100% !important }
}

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .story-box { color:var(--newsrotator-fontcolor, #fff) }
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .story-box a:hover,
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .story-box .title { padding:10px }
    .component.newsrotator.layout-1 .mod-news-rotator.style3 .pp { top:15px; right:15px }
}

/*****************************/
/* NEWS ROTATOR LAYOUT 1 END */
/*****************************/

/*******************************/
/* NEWS ROTATOR LAYOUT 2 START */
/*******************************/

@media only screen and (min-width:992px) {
    .newsrotator.layout-2 .mod-news-rotator.style5 .slick-slide { pointer-events:none }
    .newsrotator.layout-2 .mod-news-rotator.style5 .slick-slide.slick-active { pointer-events:all }
    .newsrotator.layout-2 .mod-news-rotator.style5 .slick-slide img { filter:grayscale(1) }
    .newsrotator.layout-2 .mod-news-rotator.style5 .slick-slide.slick-active img { filter:grayscale(0) }
    .newsrotator.layout-2 .mod-news-rotator.style5 .media-box .slide-img img { cursor:default }
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box { color:var(--newsrotator-fontcolor, #fff) }
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .title,
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .related-links a { color:var(--newsrotator-linkcolor, #fff) }
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .title:hover,
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .title:focus,
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .related-links a:hover,
    .newsrotator.layout-2 .mod-news-rotator.style5 .story-box .related-links a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
}

/*****************************/
/* NEWS ROTATOR LAYOUT 2 END */
/*****************************/

/*******************************/
/* NEWS ROTATOR LAYOUT 3 START */
/*******************************/

@media only screen and (max-width:991px) {
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .seat { max-height:100% !important }
}

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box { left:15%; right:15%; bottom:60px; text-align:center; color:var(--newsrotator-fontcolor, #222); background-color:rgba(255,255,255,0.7) }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box:before { content:''; position:absolute; left:0; top:0; bottom:0; width:10px; background:var(--color-primary) }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box a { color:var(--newsrotator-linkcolor, #222) }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box a:hover,
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #222) }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box .title { padding:10px; font-size:2rem }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow { bottom:auto; top:50%; transform:translateY(-50%) }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .pp { top:15px; right:15px }
}

/*****************************/
/* NEWS ROTATOR LAYOUT 3 END */
/*****************************/